/* テーブル（共通上書き） */
.table-common.stick-color-table th{
  width: 25%;
}
.table-common.member-extra-table th {
    width: 20%;
}
.table-common.member-extra-table td {
    width: 30%;
}
.table-common.video-table td {
  width: 50%;
  vertical-align: top;
}


/* スマホ対応 */
.sp-table {
  display: none;
}
@media (max-width: 767px) {
  .basic-info1-pc, .member-extra-pc, .stick-color-pc{
    display: none;
  }
  .sp-table {
    display: table;
  }
}


/* サイリウムカラー */
.stick-color-wrap {
  display: flex;
  align-items: center;
  gap: 7px;
  flex-wrap: wrap;
}
.color-name {
  font-weight: 600;
}
.color-chip {
  width: 85px;
  height: 30px;
  border-radius: 10%;
  border: 1px solid #ccc;
  display: inline-block;
}
.color-sep {
  margin: 0 2px;
  font-weight: bold;
}
@media (max-width: 767px) {
  .stick-th {
    width: 60px;
    line-height: 1.2;
    white-space: normal;
  }
  .stick-color-sp {
    display: flex;
    flex-direction: column;
    gap: 6px;
  }
  .color-row {
    display: flex;
    align-items: center;
    gap: 6px;
  }
  .color-chip {
    width: 60px;
    height: 20px;
  }
  .color-sep {
    font-weight: bold;
  }
}


/* SNSアイコン */
.sns-link {
  display: inline-flex;
  align-items: center;
  gap: 6px;
}
.sns-icon svg {
  fill: currentColor;
  margin-top :5px;
}
.instagram svg {
  fill: #E1306C;
}
.twitter svg {
  fill: #000;
}


/* 開閉共通 */
.selection-toggle-main {
  cursor: pointer;
  font-size: 24px;
  margin-top: 40px;
  margin-bottom: 10px;
}
.selection-group-toggle {
  cursor: pointer;
  margin: 16px 10px 8px;
  font-size: 20px;
}
.arrow {
  display:inline-block;
  transition: transform .2s;
}
.open .arrow {
  transform: rotate(90deg);
}
/* 選抜歴 */
.table-common.selection-table th:nth-child(1),
.table-common.selection-table td:nth-child(1) {
  width: 66%;
}
.table-common.selection-table th:nth-child(2),
.table-common.selection-table td:nth-child(2) {
  width: 34%;
}
.table-common.selection-table td:nth-child(1) {
  font-weight: bold;
}
/* 参加楽曲 */
.table-common.orimem-table th:nth-child(1),
.table-common.orimem-table td:nth-child(1) {
  width: 50%;
}
.table-common.orimem-table th:nth-child(2),
.table-common.orimem-table td:nth-child(2) {
  width: 50%;
}
.table-common.orimem-table td:nth-child(1),
.table-common.orimem-table td:nth-child(2) {
  font-weight: bold;
}

.center-detail {
  margin-left:14px;
  font-size:14px;
}
@media (max-width: 767px) {
  .center-detail {
    margin-left:7px;
    font-size:12px;
  }
